Download assessment PDF | DataGrail Documentation

Download assessment PDF

GET https://www.example.com/api/v2/assessments/:id/pdf

Download a completed assessment as a PDF document. Only available for assessments in approved status.

Request

Path Parameters

id string required

Assessment UUID

Header Parameters

authorization string required

Example: Bearer privacy_api_key.abc123

Responses

Content Types

Schema for 200 Response

Schema

string binary

"string"

Schema for 404 and 409 Responses

Schema

error string

{
  "error": "string"
}

Example API Calls

curl -L 'https://www.example.com/api/v2/assessments/:id/pdf' \
-H 'Accept: application/json'

Base URL

https://www.example.com

Parameters